#topo-absoluto-mobile{
  position: absolute;
  z-index: 10;
  width: calc(100% - 60px);
  padding: 0px 30px;
  box-sizing: border-box;
  margin-top: 52px;
}
header.mobile nav{
  margin-top: 30px;
  padding-bottom: 0px;
}
header.mobile nav:has(.show), header.mobile nav:has(.collapsing){
  background-color: white;
  width: 100vw;
  transform: translateX(-30px);
}
header.mobile nav .navbar-nav{margin-bottom: 0px !important;}
header.mobile .navbar-toggler{
  width: 67px;
  height: 43px;
  background-image: url("../imagens/cabecalho/Menus.png");
  background-position: center;
  background-size: 100% 100%;
  border-radius: 0px;
  border: none;
  /* border: 1px solid red; */
  box-shadow: none;
}
header.mobile .navbar-toggler[aria-expanded="true"]{
  background-image: url("../imagens/cabecalho/FecharAba.png");
  width: 48px;
  height: 48px;
  transform: translate(-35px, 10px);
}
header.mobile nav .navbar-collapse.show, header.mobile nav .navbar-collapse.collapsing{
  margin-top: 15px !important;
}
header.mobile nav .nav-link{
  /* border: 1px solid red; */
  padding: 11px 30px;
  font-family: "Roboto";
  font-weight: bold;
  color: #4b4b4b;
  text-transform: uppercase;
  font-size: 13px;
}
header.mobile nav .nav-link.active,
header.mobile nav .nav-link:hover,
header.mobile nav .nav-link.show{
  background-color: var(--cor);
  color: white;
  box-shadow: none;
}
header.mobile nav .dropdown-menu{
  border: none;
  border-radius: 0px;
  background-color: #c4c4c4;
  margin: 0px;
  padding: 0px;
}
header.mobile nav .dropdown-menu .dropdown-item{
  padding: 11px 45px;
  text-transform: uppercase;
  font-family: "Roboto";
  font-size: 13px;
  color: #4b4b4b;
}
header.mobile nav .dropdown-menu .dropdown-item:hover,
header.mobile nav .dropdown-menu .dropdown-item.active{
  background-color: #ebebeb;
  color: var(--cor);
  font-weight: bold;
}

.mobile .link-lingua{
  text-decoration: none;
  font-family: "Roboto Condensed";
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
  border-left: 3px solid white;
  padding-left: 7px;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-top: 15px;
  display: inline-block;
}

#topo-absoluto-mobile .titulo{
  margin-top: 20px;
  font-family: "Lato";
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 25px;
  /* border: 1px solid red; */
  width: 300px;
}
#topo-absoluto-mobile .legenda{
  font-family: "Lato";
  color: white;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 18px;
  /* border: 1px solid red; */
  width: 300px;
}


#carousel-topo-mobile.especial{
  height: 617px;
  width: 100%;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
#carousel-topo-mobile.especial .caixa{
  /* border: 1px solid red; */
  margin-left: 25px;
  margin-bottom: 94.5px;
  width: 300px;
}
#carousel-topo-mobile.especial .titulo{
  font-family: "Roboto Condensed";
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
  text-shadow: 0px 0px 8px black;
}
#carousel-topo-mobile.especial .subtitulo{
  font-family: "Roboto Condensed";
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
  text-shadow: 0px 0px 8px black;
}

#carousel-topo-mobile img{
  height: 617px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
#carousel-topo-mobile .carousel-caption{
  /* border: 1px solid green; */
  text-align: left;
  left: 30px;
  right: 30px;
  top: 292px;
  padding-bottom: 0px;
}
#carousel-topo-mobile .carousel-caption .legenda, #carousel-topo-mobile .carousel-caption .texto{
  font-family: "Roboto Condensed";
  text-transform: uppercase;
  font-weight: bold;
  font-size: 17px;
  text-shadow: 0px 0px 8px black;
  line-height: 22px;
}
#carousel-topo-mobile .carousel-caption .texto{margin-top: 8px;}
#carousel-topo-mobile .carousel-caption .botao-saber-mais{
  /* width: 181px;
  height: 70px;
  background-image: url("../imagens/cabecalho/Botao._SaberMais.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: block;
  margin-bottom: calc(-13px + 90px);
  box-sizing: border-box; */
  width: 157px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: #00c0fa;
  border-radius: 30px;
  color: white !important;
  font-family: "Roboto Condensed";
  font-weight: bold;
  font-size: 16px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
  padding: 0px;
  margin-bottom: 90px;
  text-transform: uppercase;
}
#carousel-topo-mobile .carousel-caption .botao-saber-mais:hover{
  background-color: #4b4b4b;
  /* background-image: url("../imagens/cabecalho/Botao._SaberMais_SelecionadoCursor.png"); */
}
#carousel-topo-mobile .carousel-indicators{
  /* border: 1px solid red; */
  width: 130px;
  gap: 20px;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-right: 0px;
  margin-left: 30px;
  margin-bottom: 20px;
}
#carousel-topo-mobile .carousel-indicators button{
  width: 21.7px !important;
  height: 21.7px !important;
  opacity: 1;
  background-color: transparent;
  background-image: url("../imagens/cabecalho/BolaCabecalho.png");
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
  margin: 0px !important;
  border: 0px solid red;
}
#carousel-topo-mobile .carousel-indicators button.active, #carousel-topo .carousel-indicators button:hover{
  background-image: url("../imagens/cabecalho/BolaCabecalhoSelecionada.png");
}




main.mobile{margin-top: 40px;}

main.mobile .titulo{
  font-family: "Roboto Condensed";
  font-size: 20px;
  color: #4b4b4b;
  font-weight: bold;
}
main.mobile .subtitulo{
  font-family: "Lato";
  font-size: 13px;
  color: #4b4b4b;
}
main.mobile .subtitulo p{margin: 0px;}
main.mobile .texto{
  font-family: "Lato";
  font-size: 12px;
  color: #4b4b4b;

}
main.mobile .texto a{
  color: gold;
}

main.mobile .card-transfer{
  background-color: #f4f4f4;
  padding: 40px 30px;
}
main.mobile .card-transfer .botao-reservar{
  /* width: 170px;
  height: 63px;
  background-image: url("../imagens/home/RentCar/BotaoReservar.png");
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  margin: auto;
  margin-top: -6px;
  margin-bottom: -12px; */
  width: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: #FFA61F;
  border-radius: 30px;
  color: white !important;
  font-family: "Roboto Condensed";
  font-weight: bold;
  font-size: 16px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
  padding: 9px 0px;
  margin: auto;
  margin-top: -6px;
  margin-bottom: -12px;
  text-transform: uppercase;
}
main.mobile .card-transfer .botao-reservar:hover{
  /* background-image: url("../imagens/home/RentCar/BotaoReservar_SelecionadoCursor.png"); */
  background-color: #4b4b4b;
}
main.mobile .card-transfer-foto img{
  width: 100%;
  /* height: 292px; */
}

main.mobile .card-transfer-movel{
  height: 336px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
main.mobile .card-transfer-movel .sombra{
  padding: 0px 30px;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 181px;
  box-sizing: border-box;
}
main.mobile .card-transfer-movel .sombra .flex-grow-1{
  justify-content: center;
}
main.mobile .card-transfer-movel .titulo{
  font-family: "Roboto Condensed";
  font-size: 20px;
  font-weight: bold;
  color: white;
  margin-top: 30px;
  padding-right: 118px;
  text-shadow: 0px 0px 8px black;
}
main.mobile .card-transfer-movel .texto{
  font-family: "Lato";
  font-size: 12px;
  line-height: 15px;
  font-weight: normal;
  color: white;
}
main.mobile .card-transfer-movel .texto p{margin: 0px;}
main.mobile .card-transfer-movel .botao-reservar-cinza{
  width: 157px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  text-decoration: none;
  background-color: #a3a3a3;
  border-radius: 30px;
  color: white;
  font-family: "Roboto Condensed";
  font-weight: bold;
  font-size: 16px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
  text-transform: uppercase;
}
main.mobile .card-transfer-movel .botao-reservar-cinza:hover{
  background-color: #4b4b4b;
}
main.mobile .card-transfer-movel .botao-fechar-aba{
  background-image: url("../imagens/home/Transfers/AbrirDetalhes.png");
  width: 25px;
  height: 25px;
  background-position: center;
  background-size: cover;
  align-self: flex-end;
  margin-bottom: 25px;
  cursor: pointer;
}
main.mobile .card-transfer-movel .ocultar{display: none !important;}


main.mobile .card-transfer-movel.active .sombra{height: 100%;}
main.mobile .card-transfer-movel.active .sombra .flex-grow-1{
  justify-content: space-between;
}
main.mobile .card-transfer-movel.active .ocultar{display: flex !important;}
main.mobile .card-transfer-movel.active .botao-fechar-aba{
  background-image: url("../imagens/home/Transfers/FecharDetalhes.png");
}
main.mobile .card-transfer-movel.active .titulo{
  /* margin-top: 30px; */
  padding: 0px;
}
main.mobile .card-transfer-movel.active .texto{
  margin-top: 10px;
}
main.mobile .card-transfer-movel.active .botao-reservar-cinza{
  margin-bottom: 12px;
}

main.mobile .botao-ver-mais-transfers{
  /* width: 250px;
  height: 65px;
  display: block;
  margin: auto;
  margin-top: calc(-7px + 50px);
  background-image: url("../imagens/mobile/VerMaisTransfers.png");
  background-position: center; */
  width: 230px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  text-decoration: none;
  background-color: #717171;
  border-radius: 30px;
  color: white;
  font-family: "Roboto Condensed";
  font-weight: bold;
  font-size: 16px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
  padding: 9px 0px;
  text-transform: uppercase;
  margin-top: 48px;
  margin-bottom: 20px;
}
main.mobile .botao-ver-mais-transfers:hover{
  /* background-image: url("../imagens/mobile/VerMaisTransfersCursorSelecionado.png"); */
  background-color: #4b4b4b;
}

main.mobile .card-transfer.tours{
  background-color: white;
}


main.mobile .card-transfer-movel.tours{
  height: 306px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
main.mobile .card-transfer-movel.tours:not(.active) .sombra{
  padding: 0px 30px;
  height: 75px;
}
main.mobile .card-transfer-movel:not(.active) .titulo{
  margin-top: 10px;
}
main.mobile .card-transfer-movel.tours:not(.active) .botao-fechar-aba{
  margin-bottom: 0px;
  transform: translateY(-25px);
  width: 25px !important;
  height: 25px !important;
  flex-shrink: 0 !important;
  flex-grow: 0 !important;
}
main.mobile .card-transfer-movel.tours .botao-reservar-cinza{
  width: 117px;
  height: 45px;
  background-color: #00c0fa;
}
main.mobile .card-transfer-movel.tours .botao-reservar-cinza:hover{
  background-color: #4b4b4b;
}
main.mobile .pai-botao-ver-mais-transfers{
  background-color: #f4f4f4;
  border: 1px solid transparent;
  box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.25);
}

main.mobile .card-transfer.turismo{
  margin-top: 40px;
  box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.25);
}


main.mobile .card-turismo{
  /* border: 1px solid red; */
  background-position: top center;
  background-size: 100% 306px;
  background-repeat: no-repeat;
  height: 520px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
main.mobile .card-turismo .caixa{
  background-color: #4b4b4b;
  /* border: 1px solid red; */
  box-sizing: border-box;
  width: 268px;
  height: 336px;
  margin-bottom: 40px;
  padding: 40px 30px 25px 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
main.mobile .card-turismo .caixa .titulo{
  color: white;
  font-family: "Roboto Condensed";
  font-size: 20px;
}
main.mobile .card-turismo .caixa .texto{
  color: white;
  font-family: "Lato";
  font-size: 12px;
}
main.mobile .card-turismo .botao-reservar-verde{
  width: 128px;
  height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px auto;
  text-decoration: none;
  background-color: #60b92e;
  border-radius: 30px;
  color: white;
  font-family: "Roboto Condensed";
  font-weight: bold;
  font-size: 16px;
  /* box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5); */
}
main.mobile .card-turismo .botao-reservar-verde:hover{
  background-color: #2f2f2f;
}



footer.mobile{}

footer.mobile .mapa{
  margin-top: 40px;
}
footer.mobile .primeira-linha-horizontal{
  margin-top: 45px;
}
footer.mobile .titulo{
  font-family: "Roboto Condensed";
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  color: #4b4b4b;
}
footer.mobile .texto{
  font-family: "Lato";
  font-size: 12px;
  text-transform: uppercase;
  font-weight: normal;
  color: #4b4b4b;
}
footer.mobile .texto p{
  margin: 8px 0px;
}
footer.mobile .copyright{
  font-family: "Lato";
  font-size: 10px;
  color: #4b4b4b;
}
footer.mobile .copyright a{
  color: #4b4b4b;
  text-decoration: none;
}







main.mobile.diferente{
  margin-top: 30px;
  margin-bottom: 25px;
}















/* ===== CAR RENTAL ===== */
main.mobile form{
  background-color: #e3e3e3;
  padding-left: 33px;
  padding-right: 33px;
  padding-top: 30px;
  padding-bottom: 40px;
}
main.mobile form .titulo{
  font-family: "Roboto Condensed";
  font-weight: bold;
  font-size: 25px;
  color: #4b4b4b;
}
main.mobile form .subtitulo{
  font-family: "Lato";
  font-weight: normal;
  font-size: 16px;
  color: #4b4b4b;
  text-transform: uppercase;
}
main.mobile .texto img{
  max-width: 100%;
  height: auto;
}
main.mobile form .titulo{
  font-family: "Roboto Condensed";
  font-weight: bold;
  font-size: 20px;
  color: #4b4b4b;
}
main.mobile form .subtitulo{
  font-family: "Lato";
  font-weight: normal;
  font-size: 10px;
  color: #4b4b4b;
  text-transform: uppercase;
}
main.mobile form .texto-extra,
main.mobile form .texto-extra label{
  font-family: "Lato";
  font-weight: normal;
  font-size: 10px;
  color: #4b4b4b;
  text-transform: unset !important;
}
main.mobile form label,
main.mobile form input,
main.mobile form select,
main.mobile form select option,
main.mobile form textarea{
  font-family: "Lato";
  font-weight: normal;
  font-size: 10px;
  color: #4b4b4b !important;
  text-transform: uppercase;
  border-radius: 0px;
  border: none;
  max-width: 100%;
}
main.mobile form input:not(input[type="submit"]),
main.mobile form select,
main.mobile form textarea{
  padding: 13px 10px;
  background-color: white !important;
}

main.mobile form select{
  /* word-break: break-all; */
  word-wrap: break-word;
  text-wrap: wrap;
  padding-right: 40px;
  line-height: 12px;
}


main.mobile form select {
  -webkit-appearance: none; /* Chrome/Safari */
  -moz-appearance: none;    /* Firefox */
  appearance: none;

  /* ícone à direita (exemplo com SVG inline) */
  background-image: url("../imagens/car_rental/Aba_Seta.png");
  background-repeat: no-repeat;
  background-position: right 18px center;
  background-size: 18px 9px;
  cursor: pointer;
}
/* esconder seta no IE/Edge */
main.mobile form select::-ms-expand {
  display: none;
}
main.mobile form select:open {
  background-image: url("../imagens/car_rental/Aba_SetaAtiva.png");
}

main.mobile form .separador-branco{
  width: 100%;
  height: 3px;
  background-color: white;
  margin: 20px auto;
}

main.mobile form input[type="date"]{
  flex-grow: 1;
}
main.mobile form input[type="time"]{
  border-left: 2px solid #FFA61F;
}
main.mobile form input[type="time"].dark{
  border-left: 2px solid #4b4b4b;
}


main.mobile form #mensagem_mobile{
  height: 118px;
  resize: none;
}
main.mobile form #telefone_codigo_mobile{
  width: 63px;
}
main.mobile form #nif_mobile,
main.mobile form #carta_conducao_mobile,
main.mobile form .outros{
  resize: none;
  line-height: 12px;
  height: 40px;
  padding: 8px 10px;
}
main.mobile form #local_levantamento_mobile,
main.mobile form #local_entrega_mobile{
  line-height: 12px;
  height: 40px;
  padding: 8px 10px;
  padding-right: 90px;
  overflow-y: hidden;
}


main.mobile form input[type="submit"]{
  width: 157px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: #FFA61F;
  border-radius: 30px;
  color: white !important;
  font-family: "Roboto Condensed";
  font-weight: bold;
  font-size: 16px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
  padding: 0px;
}
main.mobile form input[type="submit"]:hover,
main.mobile form input[type="submit"].dark{
  background-color: #4b4b4b;
}
main.mobile form input[type="submit"].dark:hover{
  background-color: #afafaf;
}
main.mobile form .d-flex.pequeno{
  width: calc((100% - 15px) / 3);
}
main.mobile form .d-flex.pequeno textarea{
  box-sizing: border-box;
  overflow: hidden;
  padding-bottom: 5px !important;
  /* padding-top: 3px !important; */
  padding-top: 8px !important;
}
main.mobile form .d-flex.pequeno textarea.especial{
  box-sizing: border-box;
  overflow: hidden;
  padding-bottom: 5px !important;
  padding-top: 8px !important;
}






main.mobile .pai-cards-carro{
  gap: 6px;
  margin: auto;
  /* border: 1px solid red; */
  justify-content: center;
  /* width: 281px; */
  
}
main.mobile .card-carros{
  width: 145px;
  height: 115px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px;
  cursor: pointer;
}
main.mobile .card-carros .titulo{
  display: flex;
  justify-content: center;
  align-items: center;

  font-family: "Roboto Condensed";
  color: white !important;
  font-size: 18px;
  background-color: #4b4b4b70;
  width: 100%;
  height: 100%;

  text-align: center;
  padding: 10px;
}
main.mobile .card-carros.active .titulo,
main.mobile .card-carros:hover .titulo{
  background-color: #ffa61f90;
}
main.mobile .linha-dourada-mobile{
  background-color: #ffa61f;
  width: 100%;
  height: 1px;
  margin-top: 30px;
  margin-bottom: 35px;
}

main.mobile .pai-subcarros{
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  /* border: 1px solid red; */
}
main.mobile .subcard-carros{
  /* border: 1px solid red; */
  width: 100%;
}
main.mobile .subcard-carros img{
  width: 100%;
  height: 219px;
  object-fit: cover;
  object-position: center;
}
main.mobile .subcard-carros .titulo{
  font-family: "Roboto Condensed";
  font-size: 20px;
  color: white;
  background-color: #FFA61F;
  height: 43px;
  /* min-height: 40px; */
  line-height: 21px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0px 19.2px;
  box-sizing: border-box;
}
main.mobile .subcard-carros .texto{
  margin-top: 25px;
}


main.mobile .card-carros.cinza.active .titulo,
main.mobile .card-carros.cinza:hover .titulo{
  background-color: #9a9a9abb;
}
main.mobile .linha-dourada-mobile.cinza{
  background-color: #9a9a9a;
  width: 100%;
  height: 1px;
  margin-top: 30px;
  margin-bottom: 35px;
}
main.mobile .subcard-carros .titulo.cinza{
  background-color: #9a9a9a;
}









main.mobile .caixa-info{
  background-color: white;
  position: absolute;
  z-index: 10;
  width: calc(100% - 21px * 2);
  left: 21px;

  

  transform: translateY(-34px);
  box-sizing: border-box;
  padding-left: 27px;
  padding-right: 27px;
  padding-bottom: 5px;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
}
main.mobile .caixa-info .titulo{
  font-family: "Lato";
  font-size: 10px;
  font-weight: bolder;
  text-align: center;
  color: #4b4b4b;
  text-transform: uppercase;
}
main.mobile .caixa-info .texto{
  font-family: "Lato";
  font-size: 10px;
  font-weight: normal;
  text-align: left;
  color: #4b4b4b;
}
main.mobile .caixa-info .fechar{
  /* border: 1px solid red; */
  transform: translate(calc(34px - 10px), calc(15px + 10px));
  margin-top: -36px;
}









main.mobile .botao-voltar{
  width: 139px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: #4b4b4b;
  border-radius: 30px;
  color: white !important;
  font-family: "Roboto Condensed";
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
}
main.mobile .botao-voltar:hover{
  background-color: #afafaf;
}

main.mobile .botao-mais-veiculos{
  width: 270px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: #9a9a9a;
  border-radius: 30px;
  color: white !important;
  font-family: "Roboto Condensed";
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
}
main.mobile .botao-mais-veiculos:hover{
  background-color: #c5c5c5;
}

main.mobile .card-pesquisa{
  background-color: #f4f4f4;
  border: 1px solid #4b4b4b;
  padding: 23px 19px 30px 19px;
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 300px;
  margin: auto;
  box-sizing: border-box;
}
main.mobile .card-pesquisa .img-principal{
  width: 100%;
  border: 1px solid #4b4b4b;
}
main.mobile .card-pesquisa .titulo{
  font-family: "Roboto Condensed";
  font-size: 20px;
  font-weight: bold;
  color: #4b4b4b;
}
main.mobile .card-pesquisa .pai-magico{
  display: grid;
  grid-template-columns: 45% 50%;
  gap: 10px;
}
main.mobile .card-pesquisa .subdetalhes{
  font-family: "Lato";
  font-weight: normal;
  font-size: 11px;
  color: #4b4b4b;
  /* border: 1px solid red; */
  display: flex;
  align-items: center;
  gap: 10px;
}
main.mobile .card-pesquisa .subdetalhes .icone-1{
  width: 14px;
}
main.mobile .card-pesquisa .subdetalhes .icone-2{
  width: 19px;
}
main.mobile .card-pesquisa .subdetalhes .icone-3{
  width: 19px;
}
main.mobile .card-pesquisa .destaques .titulo{
  font-family: "Roboto Condensed";
  font-size: 13px;
  text-transform: uppercase;
  color: #4b4b4b;
  text-decoration: underline;
  cursor: pointer;
}
main.mobile .card-pesquisa .destaques .titulo::after{
  content: "";
  display: inline-block;
  width: 14px;
  height: 9px;
  /* border: 1px solid red; */
  background-image: url("../imagens/car_rental/Aba_Seta.png");
  background-repeat: no-repeat;
  margin-left: 10px;
  background-size: contain;
}
main.mobile .card-pesquisa .destaques .titulo.active{
  color: #9a9a9a;
}
main.mobile .card-pesquisa .destaques .titulo.active::after{
  background-image: url("../imagens/car_rental/Aba_SetaAtiva.png");
}

main.mobile .card-pesquisa .destaques .caixa-destaques .principal{
  font-family: "Roboto Condensed";
  font-weight: bold;
  font-size: 12px;
  color: #4b4b4b;
  text-transform: uppercase;
}
main.mobile .card-pesquisa .destaques .caixa-destaques .subtitulo{
  font-family: "Roboto Condensed";
  font-weight: normal;
  font-size: 12px;
  color: #4b4b4b;
  text-transform: uppercase;
  margin-bottom: 10px;
}
main.mobile .card-pesquisa .destaques .caixa-destaques{
  font-family: "Lato";
  font-weight: normal;
  font-size: 10px;
  color: #4b4b4b;
}
main.mobile .card-pesquisa .destaques .caixa-destaques *:not(.principal):not(.subtitulo){
  margin-bottom: 5px;
}

main.mobile .botao-veiculo{
  width: 239px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: #4b4b4b;
  border-radius: 30px;
  color: white !important;
  font-family: "Roboto Condensed";
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
  margin-top: 40px;
}
main.mobile .botao-veiculo:hover{
  background-color: #9a9a9a;
}






main.mobile .lista-links{
  /* border: 1px solid red; */
  width: 345px;
  box-sizing: border-box;
  box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.5);
}
main.mobile .lista-links a{
  text-decoration: none;
  height: 45px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0px 20px;
  color: #4b4b4b;
  font-family: "Roboto Condensed";
  font-size: 17px;
}
main.mobile .lista-links a.active,
main.mobile .lista-links a:hover{
  color: white;
  font-weight: bold;
  background-color: #00c0fa;
}
main.mobile .tours-lista-imagens img{
  height: 219px;
  object-fit: cover;
  object-position: center;
  border: 1px solid #9a9a9a;
}




main.mobile .caixa-contactos .titulo{
  font-family: "Roboto Condensed";
  font-weight: bold;
  font-size: 20px;
  color: #4b4b4b;
  margin-bottom: 10px;
}
main.mobile .caixa-contactos .texto{
  font-family: "Lato";
  font-weight: normal;
  font-size: 13px;
  color: #4b4b4b;
  margin-bottom: 10px;
  gap: 12px;
}






@media all and (width < 768px){

  #aba{
    top: calc(50vh);
  }
  #aba .caixa{
    width: 185px;
  }
  #aba .botao{
    width: 105px;
    height: 114px;
  }
  #aba .titulo{
    font-size: 20px;
    padding: 10px 0px;
  }
  #aba .texto{
    font-size: 10px;
  }
  #aba a{
    background-color: white;
    color: #4b4b4b;
    text-decoration: none;
    text-align: left;
    padding: 10px 10px;
    box-shadow: 0px -8px 5px 0px rgba(0, 0, 0, 0.15);
  }
  #aba a img{
    height: 35px;
  }




  .dropdown.veiculos > a{
    width: 100%;
    height: 38px;
    box-sizing: border-box;
    padding: 10px;
  }
  .dropdown.veiculos > a.pequeno{width: 245px;}

  .dropdown.veiculos a{font-size: 10px;}
  .dropdown.veiculos .sub-menu .dropdown-menu.show{
    margin-top: -24px !important;
    margin-bottom: 27px !important;
  }

}